class CreateOrgDocumentComments < ActiveRecord::Migration
  def change
    create_table :org_document_comments do |t|
      t.string :title
      t.text :content
      t.integer :organization_id
      t.integer :creator_id
      t.integer :parent_id
      t.integer :reply_id
      t.timestamps
    end
  end
end
